@charset "utf-8";
/* CSS Document */


_:-ms-fullscreen, :root .main {
     width: calc(100% - 320px) !important;
	/*padding: 15px 0px 0px 0px  !important;*/
}

.main {
	    width: calc(100% - 320px) !important;
	    padding: 0rem !important;
}

.main-no-width .main {
	    width: calc(100% - 95px) !important;
	    padding: 15px 0px 0px 0px !important;
	    min-width: 1105px;
}

.key-container {
  width: 100%;
  min-width: 880px;
  /*! padding-left: 15px; */
}

*,
:after,
:before {
 box-sizing:border-box
}

/*  cus-content */

.cus-content {
	-ms-flex:1 1 auto;
	flex:1 1 auto;
	padding:20px;
}

.cus-content p{
  color: #323237;
  font-size: 1rem;
  line-height: 1.8rem;
}

.cus-content a {
   /*! color: #595959; */
  /*! text-decoration:none; */
}


.cus-content a:hover {
  /*!color: #37a6d9;*/
  /*!text-decoration:none;*/
}

.cus-content .link {
  color: #595959;
  text-decoration:none;
}


.cus-content .link:hover {
  color: #009EB8;
  text-decoration:underline;
}

@media (min-width:880px){.hide-on-desk{display:none !important;}}


/* btn Star */


.cus-btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
  .cus-btn {
    transition: none;
  }
}

.cus-btn:hover {
  color: #212529;
  text-decoration: none;
}

.cus-btn:focus, .cus-btn.focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.cus-btn.disabled, .cus-btn:disabled {
  opacity: 0.65;
}

a.cus-btn.disabled,
fieldset:disabled a.btn {
  pointer-events: none;
}

/* btn End */
/* key-container Start */


.key-container .btn-view-works {
  background: #009EB8;
  font-size: 1rem;
  color: #fff;
  padding: 10px 20px;
  border: 1px solid transparent;
  text-decoration:none;
}

.key-container .btn-view-works:hover {
  background:  #008ea5;
  font-size: 1rem;
  color: #fff;
  padding: 10px 20px;
  border: 1px solid transparent;
  text-decoration:none;
}

.key-container img {
  width: 100%;
  height:auto;
}

.key-container .right-img {
  width: 100%;
  height:auto;
  max-width: 660px;
}

/* key-container End */
/* Card Start */

.card-body h5{
  height: 4rem;
  line-height: 2rem;
}


.pro-card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  /*! border: 1px solid rgba(0, 0, 0, 0.125); */
  border-radius: 0.25rem;
}

.pro-card > hr {
  margin-right: 0;
  margin-left: 0;
}

.pro-card > .list-group:first-child .list-group-item:first-child {
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
}

.pro-card > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.card-deck .pro-card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card-deck .pro-card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

.card-group > .pro-card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card-group > .pro-card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-bottom: 0;
  }
  .card-group > .pro-card + .pro-card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group > .pro-card:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card-group > .pro-card:not(:last-child) .card-img-top,
  .card-group > .pro-card:not(:last-child) .card-header {
    border-top-right-radius: 0;
  }
  .card-group > .pro-card:not(:last-child) .card-img-bottom,
  .card-group > .pro-card:not(:last-child) .card-footer {
    border-bottom-right-radius: 0;
  }
  .card-group > .pro-card:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card-group > .pro-card:not(:first-child) .card-img-top,
  .card-group > .pro-card:not(:first-child) .card-header {
    border-top-left-radius: 0;
  }
  .card-group > .pro-card:not(:first-child) .card-img-bottom,
  .card-group > .pro-card:not(:first-child) .card-footer {
    border-bottom-left-radius: 0;
  }
}

.card-columns .pro-card {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .card-columns .pro-card {
    display: inline-block;
    width: 100%;
  }
}

.accordion > .pro-card {
  overflow: hidden;
}

.accordion > .pro-card:not(:last-of-type) {
  border-bottom: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.accordion > .pro-card:not(:first-of-type) {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.accordion > .pro-card > .card-header {
  border-radius: 0;
  margin-bottom: -1px;
}

.pro-card-footer {
  padding: 0rem 1.25rem 1.25rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  /*! border-top: 1px solid rgba(0, 0, 0, 0.125); */
}

.pro-card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}



.pro-card-deck .pro-card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .pro-card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .pro-card-deck .pro-card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

@media (max-width: 575.9px) {
  .pro-card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .pro-card-deck .pro-card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}


/* Card End */

/* 20211008 Sidebar STAR 
-------------------------------------------------- */
nav .submenu ul.transformSelect {
width: auto; !important;
}

/* Sidebar END
-------------------------------------------------- */


/* 20210125 start -->
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
@keyframes fadeInRight {
  0% {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

.fadeInRight {
  animation-name: fadeInRight;
}



.homepage-slider .article {
  position: relative;
  display: flex;
  align-items: center;
  min-height: 50vh;
  padding-top: 3em;
  padding-bottom: 4.5em;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-left: 4rem;
}

@media screen and (min-width: 768px) {
  .homepage-slider .article {
    height: 400px;
  }
}

.homepage-slider .article-contents {
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  .homepage-slider .article-contents {
    max-width: 850px;
    /*! padding-left: 35px; */
    /*! padding-right: 35px; */
	height: 19rem;
	padding-top: 20px;
  }
  .homepage-slider .article-title,.article-subtitle {
  max-width: 500px;
  }
}

@media screen and (min-width: 768px) {
  .homepage-slider .article-contents {
    max-width: 850px;
    /*! padding-left: 15px; */
    /*! padding-right: 15px; */
  }
}

@media screen and (min-width: 992px) {
  .homepage-slider .article-contents {
    max-width: 970px;
  }
}

@media screen and (min-width: 1200px) {
  .homepage-slider .article-contents {
    max-width: 1500px;
  }
}

.homepage-slider .article-contents > * {
  color: white;
}

@media screen and (min-width: 768px) {
  .homepage-slider .article-contents > * {
    max-width: 60%;
  }
}


.homepage-slider .article-title {
  margin-top: 0;
  margin-bottom: 0;
  color: white;
}

.homepage-slider .article-subtitle {
  margin-top: 12px;
  margin-bottom: 24px;
  /*! font-family: "Nunito Sans", Arial, Helvetica, sans-serif; */
  font-size: 1.2rem;
  color: white; 
  line-height:1.5;
}

.homepage-slider .article-action {
  margin-top: 24px;
}

.homepage-slider .carousel-control {
  display: flex;
  align-items: center;
  width: 30px;
  transition: all 700ms cubic-bezier(0.04, 0, 0.2, 1);
}

.homepage-slider .carousel-control.left {
  margin-left: 30px;
  background-image: none;
}

.homepage-slider .carousel-control.right {
  margin-right: 30px;
  background-image: none;
}

.homepage-slider .carousel-control .icon-angle-left,
.homepage-slider .carousel-control .icon-angle-right {
  font-size: 3em;
  color: white;
}

.homepage-slider .carousel-indicators {
  bottom: 0;
  width: 100%;
  padding: 0.25em 1em;
  margin-left: auto;
  background-color: transparent;
  border-radius: 1em;
  transform: translateX(-50%);
}

.homepage-slider .carousel-indicators:empty {
  display: none;
}

/*! @media screen and (min-width: 768px) {
  .homepage-slider .carousel-indicators {
    width: auto;
  }
} */

.homepage-slider .carousel-indicators li {
  width: auto;
  height: auto;
  padding-top: 5px;
  font-size: 14px;
  font-weight: 700;
  color: white;
  text-indent: 0;
  text-transform: uppercase;
  letter-spacing: 0.04em;
  background-color: transparent;
  border: none;
  border-top: 2px solid transparent;
  border-radius: 0;
}

.homepage-slider .carousel-indicators li + li {
  margin-left: 15px;
}

.homepage-slider .carousel-indicators li.active {
  border-top-color: white;
}

.homepage-slider .carousel-indicators li:only-child {
  display: none;
}



/* Carousel base class */
.carousel {
  margin-bottom: 2rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  bottom: 3rem;
  z-index: 10;
}

/* Declare heights because of positioning of img element */
/*.carousel-item {
  height: 32rem;
  background-color: #777;
}*/


/* Select 20210127*/
select {
  word-wrap: normal;
}

.form-select {
  display: block;
  width: 100%;
  padding: .375rem 1.75rem .375rem .75rem;
  font-size:1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  vertical-align: middle;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px 12px;
  /*! border: 1px solid #ced4da; */
  border-radius:.25rem;
  appearance: none;

  &:focus {
    border-color: $form-select-focus-border-color;
    outline: 0;
    @if $enable-shadows {
      @include box-shadow($form-select-box-shadow, $form-select-focus-box-shadow);
    } @else {
      // Avoid using mixin so we can pass custom focus shadow properly
      box-shadow: $form-select-focus-box-shadow;
    }
  }

  &[multiple],
  &[size]:not([size="1"]) {
    padding-right: $form-select-padding-x;
    background-image: none;
  }

  &:disabled {
    color: $form-select-disabled-color;
    background-color: $form-select-disabled-bg;
    border-color: $form-select-disabled-border-color;
  }

  // Remove outline from select box in FF
  &:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 $form-select-color;
  }
}

.form-select-sm {
  padding-top: $form-select-padding-y-sm;
  padding-bottom: $form-select-padding-y-sm;
  padding-left: $form-select-padding-x-sm;
  @include font-size($form-select-font-size-sm);
}

.form-select-lg {
  padding-top: $form-select-padding-y-lg;
  padding-bottom: $form-select-padding-y-lg;
  padding-left: $form-select-padding-x-lg;
  @include font-size($form-select-font-size-lg);
}


label {
  display: inline-block;
  margin-bottom: 0.5rem;
  font-size: 0.85rem;
}

 .card-deck .card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-right: 0 !important;
    margin-bottom: 0;
    margin-left: 0 !important;
  }

.card-bottom {
	/*position: absolute;
	bottom: 0;*/
	 /* The image used 
  background-image: url("https://www.nxp.com/assets/images/en/banners/nxp-careers-Homepage-2.jpg");*/

  /* Full height */
  height: 63.5%; 
  min-height: 170px; 

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  position: relative;
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

@media (min-width:0) and (max-width:575.98px){.hide-on-mobile{display:none !important;}}
@media (min-width:576px){.hide-on-desk{display:none !important;}}

.me-2 {
	margin-right: .5rem !important;
}

.flex-shrink-0 {
	flex-shrink:0 !important;
}

.block-link {
	color: #323237;
	text-decoration: none;
}

.block-link:hover {
  color: #37a6d9;
}

.icon-file {
	font-size: 1.5rem;
	padding: 0.3rem 0.6rem 0.3rem 0;
	color: #37a6d9;
}

.news-content {
	-ms-flex:1 1 auto;
	flex:1 1 auto;
	padding:0rem 1.5rem;
}

.news-content p{
  color: #323237;
  font-size: 1rem;
  line-height: 1.6rem;
}

.section-title {
  /*font-size: 1.5rem;*/
  font-weight: 600;
  line-height: 2rem;
  color: #072B61;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
  /* Bump up size of carousel content */

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}

.bd-placeholder-img {
	    width: 110px;
        /*! height: 54px; */
      }
    
    
/* Shortcut Block
-------------------------------------------------- */
.card-border {
  border: 1px solid rgba(0, 0, 0, 0) !important;
  transition: box-shadow 0.3s ease-in-out;
}

.card-border:hover {
  box-shadow: 0 15px 10px -10px rgba(31, 31, 31, 0.5);
  transition: all 0.3s ease;
}


.card-border h6 {
  padding-top: 10px;
  height: 2rem;
}

.card-border p {
  margin-bottom: 0px;
  color: #323237;
  font-size: 0.9rem;
  line-height: 1.4rem;
}

.home-block {
  min-height:264px;
}

 .ellipsis {
overflow:hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
/*! white-space:normal;
text-overflow: ellipsis;*/
height: 3.87rem;
line-height:1.2rem;
}

 .sg-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem 0rem 0rem 0rem;
}

@media (max-width: 576px) {
   .ellipsis {
overflow:hidden;
display: -webkit-box;
-webkit-line-clamp:3;
-webkit-box-orient: vertical;
/*! white-space:normal;
text-overflow: ellipsis;*/
height: 3.86rem;
line-height:1.2rem;
}
	.sg-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem 0rem 0rem 0rem;
}
}

@media (min-width:880px) and (max-width:993px) {
  .ellipsis {
overflow:hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
/*! white-space:normal;
text-overflow: ellipsis;*/
height: 3.87rem;
line-height:1.2rem;	  
}
 
	.sg-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem 0rem 0rem 0rem;
}
}

@media (min-width: 994px)and (max-width:1400px) {
   .ellipsis {
overflow:hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
/*! white-space:normal;
text-overflow: ellipsis;*/
height: 3.86rem;
line-height:1.2rem;
}
  .sg-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
 padding: 1rem 0rem 0rem 0rem;
}
}

@media (min-width:1401px){
   .ellipsis {
overflow:hidden;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;
white-space:normal; text-overflow: ellipsis;
line-height:1.2rem;
}
  
  .sg-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1rem 0rem 0rem 0rem;
}
}

.shortcut-input {
  border: 1px solid #ced4da !important;
  border-radius: 0 !important;
}
